polybori::groebner::Long64From32BitsPairBase< High, Low, 4 > Class Template Reference

`#include <Long64From32BitsPair.h>`

## Static Public Member Functions

static PseudoLongLong< High, Low > | get ()

## Member Function Documentation

template<unsigned long High, unsigned long Low>

static PseudoLongLong<High, Low> polybori::groebner::Long64From32BitsPairBase< High, Low, 4 >::get | ( | ) |  |

inline static

The documentation for this class was generated from the following file:

- Long64From32BitsPair.h